Maybe you have an outdated BCI-2 interface with standard software in stock that you want to use. As a service we offer the three former Application Lists of the BCI-2 on this page. Older software versions are not supported.

Check here the other available archives:
Archive BCI-6
Archive BCI-8UDS

or go back to the Application List page.

Geen reacties meer mogelijk.